body {
  background-color: #F5F5F5;
}

.choice-tab {
  height: 68px;
  background-color: #fff;
  margin-bottom: 15px;
  padding: 22px 30px;
  box-sizing: border-box;
}
.choice-tab:after {
  content: "";
  display: table;
  clear: both;
}
.choice-tab span {
  float: left;
  font-size: 16px;
  color: #333;
  font-weight: bold;
  margin-right: 20px;
}
.choice-tab i {
  float: left;
  width: 24px;
  height: 24px;
  line-height: 24px;
  font-size: 14px;
  color: #fff;
  background-color: #f74645;
  margin-right: 14px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
}
.choice-tab i[data-char="0"] {
  width: 41px;
}
.choice-tab i:last-child {
  margin-right: 0;
}
.choice-tab.fixed {
  position: fixed;
  width: 1200px;
  top: 40px;
  left: 50%;
  margin-left: -600px;
  z-index: 100;
  box-shadow: 0 2px 2px 0 rgba(37, 9, 9, 0.06);
}

.choice-tab-seat {
  display: none;
  height: 68px;
}

.list {
  background-color: #fff;
  margin-bottom: 15px;
}
.list.hidden {
  display: none;
}
.list h2 {
  height: 60px;
  padding: 0 30px;
  border-bottom: 1px solid #F2F2F2;
}
.list h2:after {
  content: "";
  display: table;
  clear: both;
}
.list h2 .line {
  float: left;
  width: 5px;
  height: 16px;
  background-color: #f74645;
  margin-top: 22px;
  margin-right: 10px;
}
.list h2 .name {
  float: left;
  font-size: 16px;
  color: #333;
  margin-top: 19px;
  line-height: 22px;
  font-weight: bold;
}
.list h2 .more {
  float: right;
  margin-top: 23px;
}
.list h2 .more:after {
  content: "";
  display: table;
  clear: both;
}
.list h2 .more span {
  float: left;
  font-size: 14px;
  color: #999;
  margin-right: 6px;
  line-height: 14px;
}
.list h2 .more i {
  float: left;
  width: 5px;
  height: 10px;
  background: url("../assets/images/arrow.png") no-repeat center;
  background-size: contain;
  margin-top: 1.5px;
}
.list h2 .more:hover span {
  color: #f74645;
}
.list h2 .more:hover i {
  background: url("../assets/images/arrow-r.png") no-repeat center;
  background-size: contain;
}
.list ul {
  padding: 30px 6px 10px 30px;
}
.list ul:after {
  content: "";
  display: table;
  clear: both;
}
.list ul li {
  float: left;
  margin-bottom: 27px;
  margin-right: 22px;
  text-align: center;
}
.list ul li .logo {
  width: 172px;
  height: 95px;
  position: relative;
  margin-bottom: 7px;
}
.list ul li .logo img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 148px;
  max-height: 70px;
  transition: all 0.3s;
}
.list ul li .name {
  font-size: 14px;
  color: #666;
  line-height: 20px;
}
.list ul li:hover .logo img {
  transform: scale(1.05);
}
.list ul li:hover .name {
  color: #f74645;
}

.see-more-btn {
  height: 64px;
  line-height: 64px;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  color: #666;
}
.see-more-btn.link i {
  transform: rotate(-90deg);
}
.see-more-btn span {
  font-size: 16px;
  margin-right: 6px;
}
.see-more-btn i {
  display: inline-block;
  vertical-align: middle;
  margin-top: -5px;
  width: 14px;
  height: 14px;
  background: url("../assets/images/more.png") no-repeat center;
  background-size: contain;
}
.see-more-btn:hover {
  color: #f74645;
}
.see-more-btn:hover i {
  background: url("../assets/images/more-r.png") no-repeat center;
  background-size: contain;
}

.head-tab {
  height: 68px;
  line-height: 68px;
  text-align: center;
  background-color: #f74645;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 15px;
}

.more-tip {
  font-size: 16px;
  color: #999;
  text-align: center;
  line-height: 21px;
  padding: 34px 0;
}
